/* ////// Google WebFont für Unterschrift /////// */
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);

/* ////// Google WebFont für Texte /////// */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,500,300);


html, body {
    height: 100%;
    margin: 0;
}

body {
    font-family: "Roboto", Verdana, sans-serif;
    color: black;
}

header {
    background-color: white
    background-position: 50% 50%;
    background-size: cover;
    margin:0;
    width: 100%;
    height: 20%;
}

header h1 {
    left: 50%;
    bottom: 15%;
    font-size: 4em;
    font-weight: 500;
    color: black;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: 0.1rem 0.1rem grey;
}

#navigation {
    background-color: #999999;
    font-size: 0.8em;
    border-top: 2px solid white;
    width: 100%;
    font-weight: 300;
}

#navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 10px;
}

#navigation li{
    display: inline;
}

#navigation a, #navigation strong {
    text-decoration: none;
    padding: 10px 15px;
    color: white;
    letter-spacing: 1px;
}

#navigation a:hover, #navigation a:focus, #navigation a:active, navigation strong  {
    background-color:#777777;
    color: black
}

#navigation strong {
    font-weight: 400;
}

section {
    margin-left: auto;
    margin-right: auto;
    max-width: 40rem;
    padding: 1em;
    text-align:center;
}

section p{
    margin-left: auto;
    margin-right: auto;
    margin: 0;
    padding: 0;
}

section img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem;
}

footer {
    margin-left: auto;
    margin-right: auto;
    background-color: black;
    color: white;   
}

footer h2 {
    font-size: 0.9rem;
    font-family: "Roboto", Verdana, sans-serif;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    padding-top: 1rem;
    text-align:center;
}
footer p {
    font-size: 0.9rem;
    text-align:center;

}

footer img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1rem;
}

@media screen and (max-width: 480px) {
    header h1 {
        font-size: 2em;
        position: absolute;
        left: 40%;
        bottom: 10%;
    }
    
    #navigation {
    }
    
    #navigation ul {
        margin: 0;
        padding: 0;
        text-align: center;
    }
    
    #navigation li {
        display: block;
        padding: 0px 0;
    }
    
    #navigation a, #navigation strong {
        padding: 15px 0;
        display: block;
    }
}

